/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0B0F29;
	font-size: small;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
}
.HEADER {	
	font-size: small;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #EEBB36;
}
.style4 {
	color: #666666}